RubyGems Navigation menu

hyperscore 0.0.9

Cyberscore HAPI client

Versions:

  1. 0.0.14 - October 17, 2012 (5.5 KB)
  2. 0.0.13 - October 16, 2012 (5.5 KB)
  3. 0.0.12 - October 16, 2012 (5.5 KB)
  4. 0.0.10 - October 1, 2012 (5.5 KB)
  5. 0.0.9 - September 29, 2012 (5.5 KB)
Show all versions (14 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Ricardo Mendes

Owners:

47106c89a2c15b92fe3d966af3337236

Total downloads 11,009

For this version 794

Show all versions (14 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'hyperscore', '~> 0.0.9' = Copy to clipboard Copied!

install:
gem install hyperscore -v 0.0.9 = Copy to clipboard Copied!

Links: